@echo off
set xv_path=C:\\Xilinx\\Vivado\\2015.4\\bin
call %xv_path%/xsim disasert_test_behav -key {Behavioral:sim_1:Functional:disasert_test} -tclbatch disasert_test.tcl -view C:/Vivado_projects/IP_REPO/ASSERT_DISASSERT/disasert_test_behav.wcfg -log simulate.log
if "%errorlevel%"=="0" goto SUCCESS
if "%errorlevel%"=="1" goto END
:END
exit 1
:SUCCESS
exit 0
